Forum rules: 
  • Do not post servers with hacked versions of Pixelmon, Technic modpacks, or cracked Minecraft. Your post will be removed and you will be banned.
  • Bumping a topic without meaningful discussion should be limited to once every 7 days.
  • Don't make a general post where you ask to be an operator/leader. If you want to be one, make an application on the server where you want to be one.
  • If you make a post about your server, don't give it a generic name like 'new server' or 'Pixelmon server'. We'll ask you to change it or remove it entirely.
  • Don't attempt to hire any server staff here. Use the Looking for Staff forum instead.
  • Don't use caps lock. The only attention it'll get you is that of the forum moderators.
  • Don't make more than one post about the same server. Players will join, so don't advertise it on a lot of posts.
  • If you want your topic removed, put 'remove this topic' in your title so we can see.
  • No advertising on other servers.
  • No advertising 3rd party services.
  • Stick to the rules, and have fun playing!
By zombiekillfreak
#204912 Hi there,

so as the title when logging in technic launcher and launching into 1.12.2 the server me and my friends are playing on got set to be only playable into 1.15.2. The problem is that the mod was made for 1.12.2 and the launcher only launches into that version. How do we solve this problem? Do you guys make an update for the mod or do we need to get another launcher? I'm clueless.

Anyways thanks for making it this far,
kind regards
Zombiekillfreak
User avatar
By XpanD
#204928 Your launcher (and any other client stuff) will be separate from the server, so that shouldn't affect anything. Make sure you've downloaded and installed Forge from http://files.minecraftforge.net/maven/n ... .12.2.html , and have set things up according to our server installation guide here: https://pixelmonmod.com/wiki/index.php? ... stallation
JOIN THE TEAM